Commit f07567a9 authored by Scarlett Gately Moore's avatar Scarlett Gately Moore

Build-Depend on qttools5-dev to fix a cross build failure (see #915122 for more info).

parent 6601d6ea
prison-kf5 (5.54.0-2) UNRELEASED; urgency=medium
*
* Build-Depend on qttools5-dev to fix a cross build failure
(see #915122 for more info).
-- Scarlett Moore <sgmoore@kde.org> Sun, 12 May 2019 15:27:18 -0700
......
......@@ -13,6 +13,7 @@ Build-Depends: cmake (>= 3.5~),
libqt5sql5-sqlite,
pkg-kde-tools (>= 0.12),
qtbase5-dev (>= 5.9.0~),
qttools5-dev,
qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kdesupport/prison
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment